<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inr/whinr1411m000" xml:lang="it">
   <Header>
      <Title>Stampa transazioni scorte per Ordine (whinr1411m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare le transazioni delle scorte per ordine.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>I campi Da e A consentono di definire gli intervalli di transazioni delle scorte. LN stampa per ordine le informazioni sulle transazioni delle scorte comprese negli intervalli definiti Vengono incluse anche le informazioni indicate nella sessione <GUIRef href="/baanerp/wh/inr/whinr1510m000" role="session">Articolo - Magazzino - Transazioni scorte (whinr1510m000)</GUIRef>.</Paragraph>
         <List>
            <ListIntro>Le informazioni della sessione <GUIRef href="/baanerp/wh/inr/whinr1500s000" role="session">Mag. - Art. - Transazioni punto di magazzinaggio (whinr1500s000)</GUIRef> non vengono stampate se si deselezionano le caselle di controllo riportate di seguito.</ListIntro>
            <ListItem>La casella di controllo <GUIRef href="/baanerp/wh/inr/whinr1411m000#print.again" role="manual">Includi già stampate</GUIRef> nella sessione corrente.</ListItem>
            <ListItem>La casella di controllo <GUIRef href="/baanerp/wh/inr/whinr1500s000#whinr100.prnt" role="manual">Transazione scorte stampata</GUIRef> nella sessione <GUIRef href="/baanerp/wh/inr/whinr1500s000" role="session">Mag. - Art. - Transazioni punto di magazzinaggio (whinr1500s000)</GUIRef>.</ListItem>
         </List>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>È possibile ristampare i dettagli delle transazioni già stampati in precedenza solo selezionando il campo <GUIRef href="/baanerp/wh/inr/whinr1411m000#print.again" role="manual">Includi già stampate</GUIRef> nella sessione presente.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000020" role="manual">Reportistica scorte</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.again">
         <Header>
            <Title>Includi già stampate</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, tutte le transazioni già stampate in precedenza vengono ristampate.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>